1.8 БД (Database)

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • 1.8 БД (Database)

      Сижу, пишу код, смотрю в монитор, пью чай, ем булочку с корицей ... не о том... :love:
      Кратко: 1.8 может поддерживать запросы 1.7? (понял что да) :thumbsup:
      Вопрос: на сколько это безопасно? :|
      Отлично разбираюсь в 2moons: V1.7.1; V1.7.3; V1.8.git. Кому нужна помощь писать в ЛС.
    • По коду понимаю, то это не особо безопасно))) но все-таки хотел спросить совет у гуру... ну или йети :D
      Отлично разбираюсь в 2moons: V1.7.1; V1.7.3; V1.8.git. Кому нужна помощь писать в ЛС.
    • Hi latest official version is 1.7.3

      All those 1.8 or 2.0 and so on are unreal version without alot of modiciations from 1 7 3...
      github.com/jkroepke/2Moons/releases

      Woot no 1.8 because its invented by someone without changing alot, so you can use request its the same
      - Xterium Template
      - War of Alliance Template
      - Antaris-Legacy Template
      - Ogame Template

      I can and will only help with instalation with hostings including cpanel or plesk and an teamviewer access